<!DOCTYPE>
<html class=" ">
<head>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <script src="./index.js"></script>
</head>
<body data-new-gr-c-s-check-loaded="14.996.0" data-gr-ext-installed=""><div class="container" style="width: 60%; height: auto; margin: 0 auto;">
    <div class="col-1">
        <div class="row">
            <div class="col-1" style="text-align: center; ">My Chat</div>
        </div>
        <div class="row">
            <div class="col-1" style="margin: 10px 0px">Name: <input id="name"> </div>
        </div>
        <div class="row">
            <div class="col-1">
                Message:
            </div>
        </div>
        <div class="row" style="border: 1px solid black; margin: 10px 0px; padding: 1px; height: 150px">
            <div class="col-1">
                <table id="message" style="width: 100%; height: 150px;">
                    <!-- <tr>hello</tr> -->
                </table>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-1">
            Chatbox: <br>
            <textarea id="chat" style="width: 90%; height: 50px" editable="false"></textarea>
        </div>
    </div>
    <div class="row" style="">
        <div class="col-1">
            <button id="send">Send</button>
        </div>
    </div>
</div>
<input type="hidden" id="hippowiz-ass-injected" value="true"><input type="hidden" id="hvmessage-toextension-listener" value="none"></body></html>